blog:
  title: "Blog"
  href: "/blog"
colophon:
  title: "Colophon"
  href: "/colophon"
contact:
  title: "Kontakt"
  href: "/kontakt"
imprint:
  title: "Impressum"
  href: "/impressum"
privacy:
  title: "Datenschutz"
  href: "/datenschutzerklaerung"
rss:
  title: "RSS"
  href: "/feed.xml"
